/*!
Theme Name: Kadence Child1
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.1.5
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
h2 {
	text-transform: uppercase;
}
a {
	text-decoration: none;
	background-color: transparent;
}
a:hover, a:focus {
	text-decoration: underline;
}
a:active, a:hover {
	outline: 0;
}
p a:hover {
	text-decoration: underline !important;
}
ul li a:hover {
	text-decoration: underline !important;
}
div a:hover {
	text-decoration: underline !important;
}
.main-navigation .primary-menu-container ul li.menu-item a {
	margin-left: 10px;
	margin-right: 10px;
}
.main-navigation .primary-menu-container ul li.menu-item a:hover {
	text-decoration: none !important;
}
.main-navigation .primary-menu-container .menu-item:before {
	content: "/";
	position: absolute;
	width: 2px;
	color: #058430;
	z-index: 999;
	top: 6px;
	font-size: 16px;
	margin-left: 6px;
	font-weight: 100;
}
.main-navigation .primary-menu-container .menu-item-home:before {
	content: "";
}
.main-navigation .primary-menu-container .sub-menu .menu-item:before {
	content: "";
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.map_site {
	padding: 60px 0;
}
h2.widgettitle {
	font-size: 25px;
}
.widgettitle {
	color: #005E20;
}
.widgettitle {
	border-top: 1px solid grey;
}
.primary-sidebar {
	margin-top: 35px;
}
.primary-sidebar .sub-menu {
	margin-left: 10px;
	padding-left: 10px;
}
.primary-sidebar ul {
	padding-left: 10px;
	list-style: none;
	margin-top: 0;
	margin-bottom: 10px;
}
.primary-sidebar ul, .primary-sidebar ol, .primary-sidebar li {
	position: relative;
	margin-left: 10px !important;
	padding-left: 14px !important;
}
.primary-sidebar li a:hover {
	text-decoration: underline;
}
.primary-sidebar .current-menu-item, .primary-sidebar .current-menu-ancestor, .primary-sidebar .current-menu-parent {
	background: url(/wp-content/uploads/2025/12/st_right.png) no-repeat;
	background-position: top 10px left;
	color: #f79468;
}
.primary-sidebar .current-menu-item a {
	color: #f65e2f;
}
.current-menu-parent.current-product_catalog-parent.menu-item-has-children .current-product_catalog-parent a {
	color: #f6a33f;
}
.ubtn {
	border-width: 0px;
	border-color: #ffffff;
}
.ubtn-text {
	font-size: 15px !important;
	font-weight: 400 !important;
	line-height: 15px !important;
}
.left {width: 48%;}
.right {
	float: right;
	width: 48%;
}
.allagleft {
	float: left;
	width: 48%;
	padding: 20px;
	border: 4px solid #3b2918;
}
.allagright {
	float: right;
	width: 48%;
	padding: 20px;
	border: 4px solid #3b2918;
	margin-bottom: 40px;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
	padding-right: 48px !important;
}
.vc_btn3.vc_btn3-style-custom:focus, .vc_btn3.vc_btn3-style-custom:hover {
	background-position: 0 100%;
	background-color: #086a16 !important;
	text-decoration: none !important;
}
.vc_btn3.vc_btn3-size-md {
	font-size: 14px;
	padding: 10px 16px !important;
}
.vc_btn3.vc_btn3-size-lg:hover {
	text-decoration: none !important;
}
.vc_tta-panel-title>a:hover {
	text-decoration: none !important;
}
.url-list ul li a:before {
	content: '';
	position: absolute;
	top: 10px;
	left: -20px;
	opacity: 0;
	visibility: hidden;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #f65e2f;
	-webkit-transition: all 0.3s ease;
	-khtml-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.url-list ul li a:hover:before {
	opacity: 1;
	visibility: visible;
}
ul, ol, li {
    position: relative;
    padding-left: 0;
}
.url-list {
	position: relative;
	line-height: 2;
}
.url-list ul {
	padding-left: 25px;
	list-style: none;
}

.map_site ul li {
	padding-left: 40px !important;
	list-style: none;
}
.map_site ul li a {
	color: #503101;
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	-khtml-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.map_site ul li a:hover {
	color: #005e20;
}
.map_site .manufacturers-blocks {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.map_site h3 {
	padding-bottom: 0px;
	line-height: 20px;
	padding: 10px;
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
}
.letter-group .letter-cell {
	padding-bottom: 0px;
	line-height: 20px;
	padding: 10px;
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
	font-size: 26px;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}
.row-cells .title-cell {
	color: #503101;
	font-size: 16px;
	padding-left: 60px !important;
}
.row-cells .title-cell a {
	color: #503101;
}
.row-cells .title-cell a:hover {
	color: #005e20;
}
.blocks_poduct .left {
	width: 23%;
	display: inline-block;
}
.blocks_poduct .right {
	width: 73%;
	display: inline-block;
}
.blocks_poduct h3 {
  padding-bottom: 10px;
}
.blocks_poduct h5 {
  padding-bottom: 0;
  position: relative;
}
.blocks_poduct h5 a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #010101;
  position: relative;
}
.blocks_poduct h5 a:hover {
  color: #f6a33f;
  text-decoration: underline;
}
.blocks_poduct .block_prd {
  margin-bottom: 50px;
}
.blocks_poduct h5 {
  padding-bottom: 0 !important;
  position: relative;
  line-height: 18px !important;
  margin: 0;
}
.blocks_poduct h5 a {
  font-size: 16px;
  line-height: 30px;
  color: #010101;
  position: relative;
}
.blocks_poduct h5 a:hover {
  color: #f6a33f;
  text-decoration: underline;
}
.blocks_poduct .block_prd {
  margin-bottom: 50px;
}
.blocks_poduct li {
    list-style: none;
}
.blocks_poduct .block_product {
	position: relative;
	margin-bottom: 2%;
	display: block;
	width: 100%;
}
blocks_poduct .block_product .img_product a img {
	display: inline-block;
	vertical-align: middle;
	height: auto;
	max-width: 100%
}
.navigation_ar {
    padding: 20px 0;
}
.kad-slider-layers-case .ksp-layer-wrap .ksp-layer.ksp-text-layer.ksp-layer-1 {
	background-color: rgba(59, 41, 24, 0.6);
	padding: 45px;
	margin: 0px;
}
.kad-slider-layers-case .ksp-layer-wrap .ksp-layer.ksp-text-layer.ksp-layer-2 {
	background-color: rgba(59, 41, 24, 0.6);
	padding: 19px 38px;
	margin: 0px;
}
.labels_pr .tx_pr {
	width: 235px;
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #010101;
	text-transform: uppercase;
	margin: 1% 1% 1% 0;
	font-weight: bold;
}
.labels_pr .labels_block {
	width: 60%;
	display: inline-block;
	vertical-align: middle;
}
.labels_pr .labels_block .label_block {
	background: #3b2918;
	display: inline-block;
	vertical-align: middle;
	min-width: 158px;
	padding: 5px 10px;
	border-radius: 3px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 1%;
	font-weight: bold;
}
.labels_pr .labels_block .label_block:hover {
	background: #f6a33f;
}
.single_img_product {
	margin-top: 36px;
	margin-bottom: 43px;
	width: 66%;
	position: relative;
}
.single_img_product span {
	position: relative;
	display: inline-block;
}
.single_img_product img {
	display: block;
	border: 4px solid #3b2918;
}
.btn_bl {
	text-align: right;
	width: 66%;
}
.btn {
	font-size: 14px;
	color: #fff;
	border-radius: 5px;
	padding: 10px 16px;
	display: inline-block;
	background-color: #f6a33f;
	-webkit-transition: all 0.3s ease;
	-khtml-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
	font-weight: bold;
}
.btn:hover {
	background: #005e20;
	color: #ffffff;
}
.btn:hover, .btn:focus, .btn.focus {
	text-decoration: none !important;
}
.note_single_pr {
	padding-left: 70px;
	position: relative;
}
.note_single_pr:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	width: 60px;
	height: 59px;
	background: url(/wp-content/uploads/2025/12/note.png) no-repeat;
}
.ult_buttons {
	color: #ffffff;
	background-color: #acacac;
	font-size: 15px;
	margin-bottom: 20px;
	margin-right: 30px;
}
.ult_buttons:hover {
	background-color: #f6a33f;
}
.ult_buttons a {
	color: #ffffff !important;
}
.ult_buttons a:hover {
	text-decoration: none !important;
}
.banner-heading {
    display: inline-block;
    margin-left: 40px;
}
.history-position  {
	padding-top: 0px !important;
	background-image: url(/wp-content/uploads/2016/11/history_bg.png) !important;
	background-position: 40px 65px !important;
	background-repeat: no-repeat !important;
}
.col-5 .vc_col-sm-2 {
    width: 20%;
}

.pc_row {
	margin-left: 0px;
	margin-right: -15px;
}
.pc_row:before, .pc_row:after {
	content: " ";
	display: table;
}
.pc_row:after {
	clear: both;
}
.need_more_info_pr {
	width: 280px;
	margin-top: 35px !important;
	margin-bottom: 40px !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
	border-left-color: #3b2918 !important;
	border-left-style: solid !important;
	border-right-color: #3b2918 !important;
	border-right-style: solid !important;
	border-top-color: #3b2918 !important;
	border-top-style: solid !important;
	border-bottom-color: #3b2918 !important;
	border-bottom-style: solid !important;
}
.text-center {
	text-align: center;
}

h2 sup {
	font-weight: 700;
	color: #005e20;
	font-size: 30px;
}
h3 sup {
	font-weight: 700;
	color: #005e20;
	font-size: 20px;
	font-style: normal;
}

.bibliography_block {
	padding: 40px;
	border: 2px solid #3b2918;
}
.content_pr_single ul li, .bibliography_block ul li {
	padding-left: 20px;
	position: relative;
	padding-bottom: 10px;
	font-size: 16px;
	color: #010101;
	list-style: none;
}
.content_pr_single ul, .bibliography_block ul {
	padding-left: 0px;
}
.content_pr_single ul li:before, .bibliography_block ul li:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	background: url(/wp-content/uploads/2025/12/st_right.png) no-repeat;
	width: 9px;
	height: 13px;
}
.blocks_poduct .block_product div.description_product .more-link {
	float: right;
}
.more-link a {
	font-size: 14px;
	color: #fff;
	border-radius: 5px;
	padding: 7px 25px;
	display: inline-block;
	background-color: #f6a33f;
	-webkit-transition: all 0.3s ease;
	-khtml-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
}
.more-link a:hover {
	color: #ffffff;
	background: #005e20;
	text-decoration: underline !important;
}
.tax-Manufacturer .blocks_poduct .block_product {
	padding: 20px;
}
.tax-Manufacturer .blocks_poduct .block_product div.description_product {
	padding: 0;
}

@media (max-width: 960px) {
  .vc_row.vc_column-gap-35 {
  	margin-left: 0px !important;
  	margin-right: 0px !important;
  }
  .vc_row.vc_column-gap-20 {
  	margin-left: 0px !important;
  	margin-right: 0px !important;
  }	
  .vc_row.vc_column-gap-10 {
  	margin-left: 0px !important;
  	margin-right: 0px !important;
  }
  .vc_row {
  	margin-left: 0px !important;
  	margin-right: 0px !important;
  }
}

@media (max-width: 767px) {
  .col-5 .vc_col-sm-2 {
  	width: 100% !important;
  	}
  .allagleft {
  	width: 100%;
  	padding: 20px;
  	border: 4px solid #3b2918;
 		margin-bottom: 40px;
  	}
  .allagright {
  	width: 100%;
  	padding: 20px;
  	border: 4px solid #3b2918;
  	margin-bottom: 40px;
  }
  .vc_row.vc_column-gap-35 {
  	margin-left: 0px;
  	margin-right: 0px;
  }	
}

@media (max-width: 640px) {
  	.kad-slider-layers-case .ksp-layer-wrap .ksp-layer.ksp-text-layer.ksp-layer-1 {
		background-color: rgba(59, 41, 24, 0.6);
		padding: 30px;
		margin: 0px;
		}
		.kad-slider-layers-case .ksp-layer-wrap .ksp-layer.ksp-text-layer.ksp-layer-2 {
		background-color: rgba(59, 41, 24, 0.6);
		padding: 14px 26px;
		margin: 0px;
		}
}